name: Sebastian Rehm
locality: 
country: Remote
role: <a href="/job-families/engineering/development/management/fullstack-manager/">Manager, Fullstack Engineering</a>, Analyze:Product Intelligence
reports_to: tim-z
picture: bastirehm.jpg
pronouns: he/him
pronunciation:
twitter: _bastiRe
linkedin: sebastianrehm
gitlab: bastirehm
projects:
  gitlab:
  - reviewer product_intelligence
departments:
  - Engineering Function
  - Development Department
  - Analytics Section
  - Product Intelligence Team
specialty: "Product Intelligence"
expertise:
story: 'Basti is an engineering manager who has previously worked across the whole web stack with different frameworks and languages. He is passionate about helping team members grow and building teams that can deliver impact. Outside work he likes to spend time with his family, read or go bouldering in a nearby gym.'
